<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
only_reg();
$set['title']='Правила для модераторов'; // заголовок страницы
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ПРАВИЛА ДЛЯ МОДЕРАТОРОВ</b>\n";
echo "</div><br/>\n";

echo "<b>1. Модератор должен:</b><br>";
echo "1.1. Знать все ресурсы и пункты сайта в том числе и все правила сайта, и ни в коем случае не оскорблять кого-либо (в том числе в переписке по почте).<br>";
echo "1.2. Помогать пользователям разрешать их проблемы и конфликты.<br>";
echo "1.3. Быть примером в поведении.<br>";
echo "1.4. Модератор должен быть активным на сайте.<br>";
echo "1.5. Должен уметь писать грамотно, понятно, сложенно, и красиво.<br><br>";

echo "<b>2. Модератор может:</b><br>";
echo "2.1. Удалять темы или комментарии нарушающие правила сервиса, так-же удалять комментарии или темы имеющие бессмысленный рекламный характер.<br>";
echo "2.2. Редактировать темы нарушающие правила сервиса, неправильно оформленные.<br>";
echo "2.3. Закрывать темы переростающие в конфликт или выходящие из контекста названия темы.<br>";
echo "2.4. Закрывать темы, ранее обсуждавшиеся в форуме.<br>";
echo "2.5. Удалять глупые и бессмысленные темы, а также темы не содержащие никакой полезной информации.<br>";
echo "Перед закрытием темы модератор обязан указать причину закрытия.<br><br>";

echo "<b>3. Модератор не обязан:</b><br>";
echo "3.1. Находится на сайте 24 часа в сутки, но должен быть на сайте каждый день.<br>";
echo "3.2. Читать все темы и подфорумы.<br>";
echo "3.3. Отчитываться перед пользователями за свои действия. Он может это делать по своему усмотрению.<br><br>";

echo "<b><font color='red'>4. Запрещается:</font></b><br>";
echo "4.1. Использование должности в корыстных или личных целях.<br>";
echo "4.2. Разглашение служебной информации.<br>";
echo "4.3. Передача ника другому пользователю (будь то пароль или логин) в случае передачи данных другому пользователю аккаунт будет заблокирован.\n";

echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";


include_once '../sys/inc/tfoot.php';
?>